Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MultipleTermPositions.h File Reference
`#include "TermPositions.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MultipleTermPositions
| Allows you to iterate over the `TermPositions` for multiple `Term`s as a single `TermPositions`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net